:host {
  display: flex;
  flex-direction: column;
  align-items: center;

  @media screen and (min-width: 700px) {
    flex-direction: row;
    justify-content: center;

    .content {
      order: 2;
    }

    .info {
      order: 1;
      margin-right: var(--spacing-bigger);
      margin-top: 0;
    }
  }
}

.content {
  display: flex;
  justify-content: center;
}

.info {
  font-size: var(--secondary-font-size-small);
  font-family: var(--secondary-font);
  margin-top: var(--spacing);
}
